{
	"navbarSearch": "cherchbeh",
	"navbarHome": "Quoicoubouse",
	"navbarLogin": "Quoicouconnec",
	"navbarRegister": "Quoicougistré",
	"navbarProfile": "Mon crampté Profile",
	"navbarSettings": "Roue Crampté",
	"navbarLogout": "Déconnexion crampté",
	"homeWindowTitle": "Quoicoubouse",
	"homeTitle": "Quoicoubouse",
	"homeOnline": "Jouer en crampté",
	"homeOffline": "Jouer hors crampté",
	"homeSettings": "Roue Crampté",
	"homeLogout": "Déconnexion crampté",
	"loginWindowTitle": "Quoicouconnec",
	"loginFormTitle": "Quoicouconnec",
	"loginFormUsername": "Nom d'crampté",
	"loginFormPassword": "Mot de crampté",
	"loginFormButton": "Quoicouconnec",
	"loginNoAccount": "Pas de compte encore crampté?",
	"loginRegister": "Quoicougistré",
	"errorEmptyField": "Ce champ ne peut pas être vide crampté.",
	"logoutWindowTitle": "Déconnexion crampté",
	"registerWindowTitle": "Quoicougistré",
	"registerFormTitle": "Quoicougistré",
	"registerFormUsername": "Nom d'crampté",
	"registerFormPassword": "Mot de crampté",
	"registerFormButton": "Quoicougistré",
	"registerAlreadyAccount": "Déjà un compte crampté?",
	"registerLogin": "Quoicouconnec",
	"404WindowTitle": "Pas crampté",
	"SearchWindowTitle": "cherchbeh",
	"profileAddFriend": "Demander le cramptéman",
	"profileRemoveFriend": "Supprimer le cramptéman",
	"profileDenyRequest": "Refuser le cramptéman",
	"profileAcceptRequest": "Accepter le cramptéman",
	"profileUnblock": "Quoicoudebloquer",
	"profileBlock": "Quoicoubloquer",
	"gameGoalTaken": "Tu es quoicoucringe",
	"gamePlayersListName": "Crampteurs",
	"ticTacToe": "Quoicoumorpion"
}
